@import "variables";

header {
  min-height: 80px;
  padding-left: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: white;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 20;
  flex-wrap: wrap;

  ryax-user-info {
    margin-left: 90px;
  }

  img {
    width: 122px;
    min-height: 80px;
  }

  div {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding-right: 40px;
    background: white;
  }

  nav {
    ul {
      display: flex;
      padding: 0;
      margin: 0;
      list-style: none;
    }

    li {

    }

    a {
      padding: 8px;
      color: $grey6;
      font-weight: 600;
    }

    a.ryax-active {
      color: $primary5;
    }
  }
}

